import { ContentDefinition } from '../../base-interfaces';
import { Table } from '../historical-pricing.interface';
import { Params } from './interfaces';
export declare function Definition(universe: string, fields?: string[]): ContentDefinition<Table>;
export declare function Definition(params: Params): ContentDefinition<Table>;
